Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ii
Upstream-Contact: https://suckless.org/community/
Source: https://tools.suckless.org/ii/
Files-Excluded: strlcpy.c
Comment: Embedded code copy

Files:     *
Copyright: 2005-2006 Anselm R. Garbe <garbeam@wmii.de>
           2005-2011 Nico Golde <nico@ngolde.de>
           2014-2018 Hiltjo Posthuma <hiltjo@codemadness.org>
License:   MIT/X-Consortium-License

Files:     debian/*
Copyright: 2007-2009 Nico Golde <nico@ngolde.de>
           2018-2021 itd <itd@net.in.tum.de>
License:   GPL-2

Files:     debian/patches/*
Copyright: 2005-2011 Nico Golde <nico@ngolde.de>
           2018 itd <itd@net.in.tum.de>
License:   MIT/X-Consortium-License


License:   MIT/X-Consortium-License
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the "Software"),
 to deal in the Software without restriction, including without limitation
 the rights to use, copy, modify, merge, publish, distribute, sublicense,
 and/or sell copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in
 all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL
 THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
 DEALINGS IN THE SOFTWARE.

License:   GPL-2
 On Debian systems a copy of this license may be found at
 /usr/share/common-licenses/GPL-2.
